@CHARSET "UTF-8";



/* 

*	DEBUT EXPO ARCHIVE 

*	(PATAGE DES VALEURES COMMUNES AUX AUTRES VIEWS) 

*/



#content .expo-archives{

	margin-top:20px;

}



#content .expo-archives .views-row,

#content .expo-dossiers .views-row{

	float : left;

	width: 50%;

	height:170px;

	margin:0px 0px 15px 0px;

}



#content .expo-archives .image-left,

#content .expo-dossiers .image-left{

	width: 83px;

	float : left;

	margin-right : 10px;

}



#content div.expo-archives .views-row .datas,

#content div.expo-dossiers .views-row .datas,

#content div.liste-editions .views-row .datas{

	width: 232px;

	float: left;

}

#content .view-expo-en-cours .type-of-datas,
#content .view-expos-en-cours .views-field-name
{

	padding-top:10px;

}

#content .expo-archives .type-of-datas,

#content .expo-en-cours .type-of-datas,
#content .view-expos-en-cours .views-field-name,

#content .expo-dossiers .type-of-datas,

#content .expo-prochainement .type-of-datas,

#content .expo-hlm .type-of-datas

{

	color : #745511;

	font-style : italic;

	font-family: "Times New Roman",Georgia,Serif;

}



#content .expo-archives .type-of-datas:first-letter,

#content .expo-en-cours .type-of-datas:first-letter,

#content .expo-dossiers .type-of-datas:first-letter,

#content .expo-prochainement .type-of-datas:first-letter,

#content .expo-hlm .type-of-datas:first-letter

{

	text-transform:uppercase;

}



#content .expo-archives .datas h4 a,

#content .expo-archives .datas h5,

#content .expo-en-cours h4 a,
#content .expo-en-cours h5,

#content .expo-dossiers .datas h4 a,

#content .expo-dossiers .datas h5,

#content .expo-prochainement .datas h4 a,

#content .expo-prochainement .datas h5,

#content .expo-hlm .datas h4 a,

#content .expo-hlm .datas h5,

#content .liste-editions h4{

	color : #745511;

	font-family: "Times New Roman",Georgia,Serif;

	font-weight: bold;

}



#content .expo-archives .datas h4 a,

#content .expo-en-cours h4 a,

#content .expo-dossiers .datas h4 a,

#content .expo-prochainement .datas h4 a,

#content .expo-hlm .datas h4 a,

#content .liste-editions h4{	

	font-size: 16px;

	text-transform: uppercase;

}



#content .expo-archives .datas h4,

#content .expo-en-cours h4,

#content .expo-dossiers .datas h4,

#content .expo-prochainement .datas h4,

#content .expo-hlm .datas h4,

#content .liste-editions h4{	

	margin-top:7px;

}





#content .expo-archives h4 a:hover,

#content .expo-en-cours h4 a:hover,

#content .expo-dossiers h4 a:hover,

#content .expo-prochainement h4 a:hover,

#content .expo-hlm h4 a:hover

{

	text-decoration:none;

	color:#5f450B;

}

#content .expo-archives .datas h5,

#content .expo-en-cours h5,

#content .expo-dossiers .datas h5,

#content .expo-prochainement .datas h5,

#content .expo-hlm .datas h5{

	font-size : 13px;

	line-height: 1.2;

}

#content .expo-archives .datas .date,

#content .expo-en-cours .date,

#content .expo-dossiers .datas .date,

#content .expo-prochainement .datas .date,

#content .expo-hlm .datas .date{

	text-transform: uppercase;

	color : #4c4435;

	margin-top:7px;

}

#content .expo-archives .datas .more,

#content .expo-en-cours .more,

#content .expo-dossiers .datas .more,

#content .expo-prochainement .datas .more,

#content .expo-hlm .datas .more,

#content .liste-editions .more{

	margin-top: 5px;

	font-size: 9px;

}



#content .expo-archives .datas .more a,

#content .expo-en-cours .more a,

#content .expo-dossiers .datas .more a,

#content .expo-prochainement .datas .more a,

#content .expo-hlm .datas .more a,

#content .liste-editions .datas .more a{

	color: #960c1c;

}



/* FIN EXPO ARCHIVE */



/* DEBUT VISUELS DEPARTEMENTS */



#content .pieces-departement .view-content{

	width:100%;

	height:auto;

}



#content .pieces-departement .views-row{

	float : left;

	width: 118px;

	height:118px;

	text-align:center;

	padding: 6px 6px;

	margin: 0px 4px 8px 4px;

	background:#f3efe9;

}



/* FIN VISUELS DEPARTEMENTS */



/* DEBUT LISTE DEPARTEMENTS */

#content h3.list-departements,

#content h3.list-oeuvres{

	color: #534E43;

    font-weight: normal;

    font-family: arial;

    font-size: 100%;

    margin-bottom: 5px;

    margin-top: 50px;

    text-transform: uppercase;

}



#content .list-departements ul li.views-row{

	float : left;

	width: 46%;

	background:url('../images/brown_arrow1.png') no-repeat left;

	border-bottom: 1px groove #745511;

    font-family: "Times New Roman",Georgia,Serif;

    font-size: 14px;

    font-style: italic;

    font-weight: bold;

    padding: 7px 0;

}



#content .list-departements ul li.views-row a{

	color: #745511;

	padding-left:15px;

}



#content .list-departements ul li.views-row a:hover{

	color: #442914;

	text-decoration:none;

	padding-left:15px;

}

/* FIN LISTE DEPARTEMENTS */



/* DEBUT EXPOSITION HOME */

#content .expo-en-cours,

#content .expo-prochainement,

#content .expo-hlm{

	font-family: arial,Helvetica,sans-serif;

    font-size: 12px;

    position:relative;

    bottom:10px;

    left:0px;

}

#content div.expo-en-cours .views-row{

	background:#E6DECC;

	height:auto;

	margin-bottom: 15px;

	overflow:hidden;

}

#content h3.expo-en-cours,

#content h3.expo-prochainement,

#content h3.expo-hlm{

	color: #534E43;

	font-family: arial,Helvetica,sans-serif;

    font-weight: normal;

    margin-bottom: 5px;

    text-transform: uppercase;

}



#content .expo-en-cours .image-left{

	float : left;

	width:142px;

}

#content .view-expo-en-cours .image-left,
#content .view-expos-en-cours .image-left{
	margin-right:15px;
}





#content .expo-en-cours .datas{

	float : left;

	width: 542px;

	height:auto;

	padding:10px 0px 10px 15px;

	position:relative;

	

	top:0px;

	left:0px;

}

#content .view-expos-en-cours .datas{
	display:none;
}


#content .expo-en-cours .datas h1 a{

	font-size: 26px;

    text-transform: uppercase;

}

#content .expo-en-cours .datas h2{

    font-size: 20px;

/*    line-height: 0.7;*/

}



#content .expo-en-cours .datas h1 a,

#content .expo-en-cours .datas h2{

	color: #745511;

    font-family: "Times New Roman",Georgia,Serif;

    font-weight: bold;	

}



#content .expo-en-cours h2 {

	margin-top:4px;		

}



#content .expo-en-cours .datas h1 a:hover,

#content .expo-en-cours .datas h2:hover{

	color: #5F450B;

   text-decoration:none;

}



#content .expo-en-cours .datas .date{

	 color: #4C4435;

    font-size: 14px;

    margin-top: 7px;

    text-transform: uppercase;

    max-width: 542px;

    line-height:16.8px;

}



#content .expo-en-cours .description{

	color: #4C4435;

    font-weight: bold;

   	max-width: 450px;

   	margin:10px 0px;

}



#content .expo-en-cours .datas .more a{

	color: #960C1C;

    font-size: 9px;

    font-weight: bold;

    text-transform: uppercase;

}



#content .expo-en-cours div.links a.ticket{

	/* background:url('../images/menu-collapsed.gif') no-repeat left  #745511; */

	position:absolute;

	right:0px;

	bottom:0px;

	background:#745511;

    color: #FFFFFF;

    margin-left: 15px;

    padding: 3px 15px;

}



#content div.expo-prochainement .views-row {

	width:48%;

	float:left;

	margin:0px 10px 10px 0px;

	background:#E6DECC;

	height:170px;

}



#content div.expo-prochainement .views-row .image-left{

	float:left;

	width:142px;

}



#content div.expo-prochainement .views-row .datas{

	float:left;

	padding: 10px 0 10px 15px;

	width:150px;

}



#content div.expo-hlm .views-row .datas{

	float:left;

	padding: 5px 0 5px 0px;

	width:30%;

	margin:0px 10px;

}



/* FIN EXPOSITION HOME */



/* DEBUT LISTE EDITIONS */



#content .liste-editions .views-row{

	height:170px;

	float : left;

	width: 50%;

	margin:0px 0px 15px 0px;

}



#content .liste-editions .views-row .field-item{



	line-height: 1.4;

	margin:5px 0px;



}



#content div.liste-editions .views-row .image-left{



	float:left;

	width:99px;

	margin-right : 10px;

}



/* FIN LISTE EDITIONS */



/* DERNIERES ACQUISITIONS */



#content .der-acquisition .views-row {

	background-color: #FFFFFF;

/*    height: 193px;*/

    margin-bottom: 10px;

    padding: 10px;

    width:650px;

    overflow:auto;

}



#content .der-acquisition .views-row .field-name-field-oeuvre-visuel-principal {

	float: left;

    margin-right: 15px;

}

#content .der-acquisition .views-row .datas {

	float: left;

    line-height: 1.2;

    width: 465px;

}



#content .der-acquisition .description {

	width: 520px;	

}



#content .der-acquisition .datas .type-of-datas,

#content .der-acquisition .datas .type-of-datas a {

	color: #745511;

    font-family: "Times New Roman",Georgia,Serif;

    font-style: italic;	

}



#content .der-acquisition .datas h3{

		font-size:17px;

		padding-top:1px;

	}



#content .der-acquisition .datas .type-of-datas a:hover,

#content .der-acquisition .datas h3 a:hover {

	text-decoration:none;

	color:#5F450B;

}



#content .der-acquisition .datas h1,

#content .der-acquisition .datas h1 a {

	color: #745511;

    font-size: 26px;

    text-transform: uppercase;

    margin-bottom: 0;

}



#content .der-acquisition .datas .author {

    font-weight: bold;

    margin-top: 4px;

/*    width: 520px;*/

}

#content .der-acquisition .datas .author span.prenom,

#content .der-acquisition .datas .author span.nom {

/*    float:left;*/

/*    width:auto;*/

}



#content .der-acquisition .datas .date {

    color: #4C4435;

}



#content .der-acquisition .datas .description {

    color: #4C4435;

    font-weight: bold;

    margin-top: 10px;

    margin-bottom: 0;

    width: 345px;

    font-size: 12px;

}



#content .der-acquisition .datas .more a {

    color: #960C1C;

    font-size: 9px;

    font-weight: bold;

    text-transform: uppercase;

}

/* FIN DERNIERES ACQUISITIONS */



/* PARCOURS */



#content h3.list-parcours{  

	color: #745511;

    font-family: "Times New Roman",Georgia,Serif;

    font-size: 14px;

    font-weight: bold;

    text-transform: uppercase;

}





#content .list-parcours {

	background-color:#FFFFFF;

    margin-bottom: 10px;

    padding:0px 10px 1px;;

}



#content h3.list-parcours {

    padding:10px;

}



#content .list-parcours .views-row{

	width:100%;

	background-color:#FFFFFF;

	height:112px;

	clear:both;

	margin-bottom:15px;

}



#content .list-parcours .views-row .image-left {

	float: left;

    margin-right: 15px;

}

#content .list-parcours .views-row .datas {

	float: left;

    line-height: 1.2;

    padding-top: 0 !important;

    width: 445px;

}



#content .list-parcours .views-row .datas-block h4 a{  

	font-weight: bold;

	color: #000000;

    margin: 0;

    padding: 0;

}



#content .list-parcours .views-row .datas-block .description{

	color: #4C4435;

	width:auto;

    font-weight: normal;

    text-align: justify;

}



#content .list-parcours .views-row .datas-block .more a{

	color: #960C1C;

    font-size: 9px;

    font-weight: bold;

    text-transform: uppercase;

    }

/* FIN PARCOURS */



#content .view-activities {

	background-color: #FFFFFF;

    margin-bottom: 20px;

}



#content .view-activities .important-event {

    padding: 10px 0 1px 15px;

}



#content .view-activities .important-event .datas {

    border: medium none;

    float: left;

    margin-bottom: 20px;

    width: 450px;

}



#content .view-activities .important-event .datas .type {

    font-family: "Times New Roman",Georgia,Serif;

    font-size: 14px;

    font-style: italic;

    margin-bottom: 4px;

    line-height : 1.2;

}







#content .view-activities .important-event .datas .type span.audience {

    color: #745511;

}



#content .view-activities .important-event .datas h4,

#content .view-activities .important-event .datas h4 a {

    font-size: 14px;

    color:#000;

}



#content .view-activities .important-event .datas .description {

    line-height: 1.2;

    margin: 0;

}



#content .view-activities .important-event .datas .details {

    margin-top: 5px;

}



#content .view-activities .important-event .datas .more {

    margin-top: 10px;

}



#content .view-activities .important-event img {

    float: right;

    margin-right: 10px;

}



#content .view-activities .important-event .datas .more a {

    color: #960C1C;

    font-size: 10px;

}



.view-activities .important-event .datas .description p {

	margin-top: 0;

}













/*****************************************/

/* LISTE EVENEMENTS */



.list-evenements h1 {

	color : #745511;

	font-family: "Times New Roman",Georgia,Serif;

	font-weight: bold;

	font-size :26px;

}



.list-evenements h4,

.list-evenements h4 a {

    font-size: 14px;

    margin-bottom: 4px;

    color: #000;

}

.list-evenements .datas a {

	color: #000000;	

}



.list-evenements .datas .details {

	margin-top: 5px;	

}



.list-evenements .datas .details {

	margin-top: 20px;

}



.list-evenements .datas .details {

	width : 670px	

}



.list-evenements .datas .days {

	margin-top: 20px;

}

.list-evenements .datas .more a {

	color: #960C1C;

    font-size: 10px;

    font-weight: bold;

}



.list-evenements .datas .description {

	margin-top: 10px;

	margin-bottom : 0px !important;	

}



.list-evenements .datas .description {

	margin-top: 20px;

}





.list-evenements .datas .description p {

	text-align : justify;

}



.list-evenements .datas .description p {

	margin-top: 20px;

}



.list-evenements img {

/*	margin: 20px -125px 30px 20px;*/

	float: right;

	margin : 20px 0 30px 20px

}



.list-evenements .paginator {

	margin-bottom: 10px;

}

